.MainLayout {
  display: table;
  width: 100%;
  min-height: 100%;

  .wrapper {
    width: 100%;
    display: table-row;
    height: 100%;
    padding: 0 16px;
  }

  .mainWrapper {
    position: relative;
    max-width: var(--content-width-max);
    margin: 0 auto;
    padding: 0;
    table-layout: fixed;

    > div {
      display: table;
      width: 100%;
    }
  }

  .contentWrapper {
    position: relative;
    margin: 0 auto;
    display: table-row;
    table-layout: fixed;
    .pageContent {
      margin-left: 0 !important;;
      padding: 0 !important;

    }
    &.withSider {
      .pageContent {
        margin-left: 44px;
      }
    }
  }
  .pageContentWrapper {
    display: table-cell;
  }
}
